Facebuilder on M1 processor

I tried to install Facebuilder from keentools on my 2.93.2 blender on Mac M1. Facebulider installs well but then it asks for installing a Core Library, which is impossible to install. I wrote to keentools and they said I’m using the ARM build of blender, then I must the Intel Version of blender. Can you understand ?

It sounds like the developer of the app you are using doesn’t have an ARM build yet.

There are two versions of Blender for Mac which can be downloaded, an Intel version to run on all Intel based Macs. You can run this version on M1 Macs with Rosetta which runs a “transcode” layer. And then there is an ARM version of Blender that runs native on M1 Macs.